
/*+++++hj_go_66+++++*/
@charset "utf-8";

template_hj_66 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_66 a {

	text-decoration: none;

	color: #666;

}

template_hj_66 .hj_mk_66_template_hj_66 * {

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_66 .hj_mk_66_clear {

	clear: both

}

template_hj_66 .hj_mk_66_secrchss {

	width: 100%;

	height: auto;

	padding: 20px 10px;
	text-align: center;

}

template_hj_66 .hj_mk_66_secrchss .hj_mk_66_ssk {

	text-align: left;

	border-radius: 17px;

	width: 90%;

	box-sizing: border-box;
	display: block;
	line-height: 32px;
	margin:0 auto;

}

template_hj_66 .hj_mk_66_secrchss .hj_mk_66_ssk .hj_mk_66_sinput {

	border: none;

	text-indent: 10px;

	height: 30px;

	width: 95%;

	color: #000;

	float: left

}

template_hj_66 .hj_mk_66_secrchss .hj_mk_66_ssk .hj_mk_66_simg {

	width: 15px;

	height: 16px;

	float: left;

	margin-left: 10px;

	margin-top: 7px;
	margin-right: 8px;

}
template_hj_66 .hj_mk_66_secrchss .hj_mk_66_ssk label{color:#a5a5a5;}
template_hj_66 .hj_mk_66_secrchss .hj_mk_66_sbtn {

	background: #fff;

	color: #000;

	float: right;

	width: 18%;

	line-height: 30px;

	border: 0px;

	border-radius: 17px;

}


/*+++++hj_end_66+++++*/


/*+++++hj_go_101+++++*/
@charset "utf-8";
template_hj_101 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_101 a {
	text-decoration: none;
	color: #666;
}
template_hj_101 .hj_mk_101_template_hj_101 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_101 .hj_mk_101_clear {
	clear: both
}
template_hj_101 .hj_mk_101_secrchss {
	width: 100%;
	height: auto;
	padding: 10px 10px;
	display: inline-table;	
}
template_hj_101 .hj_mk_101_secrchss .hj_mk_101_ssk {
	text-align: center;
	border-radius: 17px;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
template_hj_101 .hj_mk_101_secrchss .hj_mk_101_ssk .hj_mk_101_sinput {
	border: none;
	text-indent: 10px;
	height: 30px;
	width: 80%;
	color: #000;
	float: left;
	border-radius: 17px;
}
template_hj_101 .hj_mk_101_secrchss .hj_mk_101_ssk .hj_mk_101_simg {
	width: 15px;
	height: 16px;
	float: right;
	margin-right: 10px;
	margin-top: 7px
}
template_hj_101 .hj_mk_101_secrchss .hj_mk_101_sbtn {
	background: #fff;
	color: #000;
	float: right;
	width: 18%;
	line-height: 30px;
	border: 0px;
	border-radius: 17px;
}

/*+++++hj_end_101+++++*/

